Nowe posty

Autor Wątek: Klauncher - co to za ustrojstwo  (Przeczytany 3740 razy)

bastard

  • Gość
Klauncher - co to za ustrojstwo
« dnia: 2005-06-15, 10:15:57 »
Witam,

Po ostatnich \\"apgrejdach\\" pojawił sie gnome2.10 niestety najpierw nie bylo odpowiedniego pakietu gnome-panel* a jak sie juz pojawil to chyba jest z bugiem :( mianiowicie wszystko ladnie sie poinstalowalo ale z chwilą uruchomienia wywalał bład ze wykryto poprzednio uruchomiona wersje gnome-panel i aplikacja zostanie zamknieta, pomyslalem wiec ze sie gryzie z plikami konfiguracyjnymi od gnome2.8 wiec wszystko wyczyscilem i po restarcie X wszystko ladnie działa, do momentu gdy chce sobie dodac aktywator na pasek :( wyskakuje taki sam komunikat i chce mi zamykac aplikacje, probowalem na czystym profilu i jest to samo :( czy ktos ma moze podobny problem ??? wiecie jak to rozwiazac ?

czy po prostu czekac cierpliwie na poprawione wersje tych paczek, jezeli jest to ich wina oczywiscie ?
dzieki i pozdrawiam

bergo

  • Gość
Klauncher - co to za ustrojstwo
« Odpowiedź #1 dnia: 2005-06-15, 01:39:16 »
Witam,
jak w temacie. Jak próbuję uruchomić jakąkolwiek aplikację zaprojektowaną pod KDE to dostaję komunikat:

Błąd - $nazwa_app
Nie można skomunikowac się z klauncher. Nie można uruchomić procesu

Wkurza mnie to bardzo. Wcześniej używałem KDE (czyli mam jego full install), teraz przerzuciłem się na XFCE 4.2.1

Pozdrawiam,
Bergo

chmooreck

  • Gość
Klauncher - co to za ustrojstwo
« Odpowiedź #2 dnia: 2005-06-15, 08:40:18 »
w opcjach uruchamiania XFCE'a masz mozliwosc uruchamiania procesow potrzebnych do kompatybilnosci z aplikacjami KDE - sprawdz, moze pomoze :-)

bergo

  • Gość
Klauncher - co to za ustrojstwo
« Odpowiedź #3 dnia: 2005-06-15, 17:11:17 »
2005-06-15 08:40:18 chmooreck napisał:

> w opcjach uruchamiania XFCE'a masz mozliwosc uruchamiania procesow potrzebnych do
 > kompatybilnosci z aplikacjami KDE - sprawdz, moze pomoze :-)

Dziwne, ale dzisiaj ten problem już nie występuje - oczywiście bardzo mnie to cieszy :)